<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">    
    <title>Linda Sonrisa</title>
    <meta name="viewport" content="width=device-width, user-scalable=yes, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
    {% load static %}
    <link rel="stylesheet" href="{% static 'core/css/estilos.css'%}">
    <link rel="stylesheet" href="{% static 'core/css/font.css'%}">
    {% block css %}

    {% endblock %}
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
<body>
   <header class="main-header">
       <div class="container container--flex">
           <div class="logo-container column column--50">
               <h1 class="logo">Linda Sonrisa</h1>
           </div>
           <div class="main-header__contactInfo column column--50">
               <p class="main-header__contactInfo__phone">
                   <span class="icon-phone">123-456-789</span>
               </p>
               <p class="main-header__contactInfo__address">
                   <span class="icon-location">Angamos 339 - Stgo, Chile</span>
               </p>               
           </div>
       </div>
   </header>
   <nav class="main-nav">
       {% block navegador %}

       {% endblock %}
   </nav>
   
   {% block banner %}

   {% endblock %}
   
   
   <main class="main">
       <!--section class="group group--color">
           <div class="container">
               
               <p class="main__txt">Somos rescatistas que queremos facilitar la búsqueda de una mascota perdida o de los humanos de la mascota encontrada.</p>
           </div>
       </section-->
       <div class="container">

           {% block contenido %}
    
           {% endblock %}
       </div>
       
       <br>
       <!--section class="group today-special">
           <h2 class="group__title">Mascotas de la semana</h2>
           <div class="container container--flex">
               <div class="column column--50-25">
                   <img src="{% static 'core/img/perrito-s.jpg'%}" alt="" class="today-special__img">
                   <div class="today-special__title">Chewbaca</div>
                   <div class="today-special__price">1</div>
               </div>
               <div class="column column--50-25">
                   <img src="{% static 'core/img/perrito-s-2.jpg'%}" alt="" class="today-special__img">
                   <div class="today-special__title">Besador</div>
                   <div class="today-special__price">2</div>
               </div>
               <div class="column column--50-25">
                   <img src="{% static 'core/img/perrito-s-3.jpg'%}" alt="" class="today-special__img">
                   <div class="today-special__title">Orejitas</div>
                   <div class="today-special__price">3</div>
               </div>
               <div class="column column--50-25">
                   <img src="{% static 'core/img/perrito-s-4.jpg'%}" alt="" class="today-special__img">
                   <div class="today-special__title">Café con leche</div>
                   <div class="today-special__price">4</div>
               </div>
           </div>
       </section-->
       
   </main>
   <footer class="main-footer">
       <div class="container container--flex">
           <div class="column column--33">
               <h2 class="column__title">¿Por qué visitarnos?</h2>
               <p class="column__txt">El proyecto tiene como objetivo dar un servicio de alta calidad y tecnología, a todas las personas que lo requieren.</p>
           </div>
           <div class="column column--33">
               <h2 class="column__title">Contáctanos</h2>
               <p class="column__txt">Angamos 339 - Stgo, Chile</p>
               <p class="column__txt">Teléfono: 123-456-789</p>
               <p class="column__txt">lindasonrisa@mail.cl</p>
           </div>
           <div class="column column--33">
               <h2 class="column__title">Síguenos en nuestras redes</h2>
               <p class="column__txt"><a href="" class="icon-facebook">Facebook</a></p>                   
                                 
           </div>
           <p class="copy">Linda sonrisa © | All Rights Reserved</p>
       </div>
    </footer>
    {% block javascript %}

    {% endblock %}
    <!--script src="{% static 'core/js/menu.js'%}"></script-->
</body>
</html>